#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-AkUSTMd7UJq20gOeMJDhpR
key:                  hls-plugin-api-1.2.0.0-AkUSTMd7UJq20gOeMJDhpR
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  edbdd123336840f72fc067c2cca0e400
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-plugin-api-1.2.0.0
hs-libraries:         HShls-plugin-api-1.2.0.0-AkUSTMd7UJq20gOeMJDhpR
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf base-4.15.0.0
    containers-0.6.4.1 data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn
    dependent-map-0.4.0.0-APukiwTRGiU18u0DfNiB9b
    dependent-sum-0.7.1.0-1XqvSifEF42lDvEujYozR
    dlist-1.0-DqtNBE1aXOzH1lBPsXifRQ ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    hls-graph-1.4.0.0-EGccooX3pI34ufrk03Fzn1
    hslogger-1.3.1.0-6oSZiUXqVCUJ0zva1SfX2u
    lens-5.0.1-8dnP2pTMAQo5RvgbWKmeu3
    lsp-1.2.0.1-HAkg4Gm45gcKt0gziLSs7N
    opentelemetry-0.7.0-99okJsfr3fBFh3NqizMqre
    optparse-applicative-0.16.1.0-2Lys88r8Sg3GstjsK1qq7I
    process-1.6.11.0 regex-tdfa-1.3.1.1-CFl4hZ3hRYq8lp7oiPzH50
    text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

